Skip to main content
POST
/
api
/
v2
/
performance-evaluations
/
{id}
/
self-evaluation
Envia a autoavaliação para uma avaliação
curl --request POST \
  --url https://app.tarefy.com/nodeapi/api/v2/performance-evaluations/{id}/self-evaluation \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "competenceAnswers": [
    {
      "competence_id": 123,
      "score": 3,
      "comment": "<string>"
    }
  ],
  "generalComment": "<string>"
}
'
{}

Documentation Index

Fetch the complete documentation index at: https://developers.tarefy.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
integer
required

Body

application/json
competenceAnswers
object[]
generalComment
string

Response

200 - application/json

Autoavaliação enviada com sucesso

The response is of type object.